1 Reply Latest reply: Mar 28, 2012 2:13 AM by Kgronau-Oracle RSS

    Impact on Oracle 9.2.0.8 due to Migration from AIX 5.3 to 6.1

    user411893
      Hi,
      We are planning to Migrate from AIX 5.3 to version 6.1. Current version of Oracle installed in 9.2.0.8. Need to know -
      1. if Oracle 9.2.0 works on AIX 6.1 ?
      2. if I need to do/install anything to make sure existing version of Oracle 9.2.0.8 works fine on AIX 5.3.

      Thanks in Advance.
      - Swapna